<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">1_14150_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-07-11 14:20:09</property>
  <property type="text" name="sku">1_14150_K</property>
  <property type="text" name="Kategorie 1">KWA_100083095</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale width="3493" cols="4" rows="3" tile_width="874" value="100.0" height="2372" tile_height="791"/>
   <scale width="1746" cols="2" rows="2" tile_width="873" value="50.0" height="1186" tile_height="593"/>
   <scale width="1024" cols="1" rows="1" tile_width="1024" value="29.3" height="695" tile_height="695"/>
   <scale width="768" cols="1" rows="1" tile_width="768" value="22.0" height="521" tile_height="521"/>
   <scale width="512" cols="1" rows="1" tile_width="512" value="14.7" height="347" tile_height="347"/>
   <scale width="256" cols="1" rows="1" tile_width="256" value="7.3" height="173" tile_height="173"/>
   <scale width="128" cols="1" rows="1" tile_width="128" value="3.7" height="86" tile_height="86"/>
  </scales>
  <images ext="jpg" maxHeight="2372" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
